Scilab Function

asinm - sinus matriciel inverse

### Calling Sequence

  `t=asinm(x)`

### Parameters

- `x` : matrice carrée complexe ou réelle
- `t` : matrice carrée complexe ou réelle

### Description

`t` est le sinus matriciel inverse de la matrice `x` . La méthode de diagonalisation est utilisée. Pour les matrices non symétriques le résultat peut être peu fiable.

### Examples

    A=[1,2;3,4]
    sinm(asinm(A))
    asinm(A)+%i*logm(%i*A+sqrtm(eye()-A*A))

### See Also

`asin` , `sinm` ,